@charset "UTF-8";



body {
	margin: 0px;
	color: #666;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #545454;
	background-image: url(../images/page_bkgd.jpg);
	background-repeat: repeat-x;
}


h1 {
	color: #4F6179;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 { color: #333333; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

h3 {
	color: #900;
	font-size: 12px;
	font-weight: normal;
}

a          {
	color: #900;
}
a:visited  { color: #ba7007; }
a:hover    {
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/content_bkgd_tile.jpg);
	background-repeat: repeat-y;
	color: #333;
}


/* BANNER AREA */
.bannerArea {
	width: 980px;height: 145px;
	background-color: #4971a2;
	background-image: url(../images/banner_bkgd.jpg);
	background-repeat: no-repeat;
}



.bannernav {
	padding-top: 80px;
	padding-right: 40px;
	float: right;
	color: #900;
	font-size: 18px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	overflow: hidden;
	text-align: right;
}
.bannernavTekst {
	color: #900;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	overflow: auto;
	text-align: right;
}

.bannernav a {
	color: #900;
	text-decoration: none;
}
.bannernav a:visited {
	color: #ba7007;
}
.bannernav a:hover {
	color: #3F0;
}

.toplogo {
	margin-left: 70px;
	padding-top: 20px;
	font-size: 36px;
}



.content {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/content_bkgd.jpg);
	background-repeat: no-repeat;
	font-weight: bold;

}
.content_groenten {
	padding-top: 0px;
	padding-bottom: 20px;
	background-image: url(../images/content_bkgd.jpg);
	background-repeat: no-repeat;
	font-weight: bold;

}
#td_font {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #060;
	background-color: #FC6;
}
#td_font_kop {
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000;
	background-color: #FFF;
	text-align: center;
}
#kolom_caption {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: center;
	display: block;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	list-style-type: circle;
}



/* LEFT NAVIGATION */


.leftnavigation {
	width: 192px;
	margin: 70px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	float: left;
	color: #364957;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/nav_normal.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-bottom: 1px solid #999;
}

.leftnavigation a:visited{
	color: #364957;
}
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(../images/nav_down.jpg);
}


/* CONTENT AREA */

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.contentright {
	padding-top: 70px;
	float: left;
	width: 210px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 980px;
	height: 88px;
	background-color: #cfcfcf;
	background-image: url(../images/content_bkgd_tile.jpg);
	background-repeat: repeat-y;
	text-align: right;
	
}

.footerAreaIndex{
	width: 990px;
	height: 88px;
	background-image: url(../images/banner_bkgd_flip.jpg);
	background-repeat: no-repeat;
	padding-left: 380px;
	left: 0px;
	margin-left: 7px;
	text-align: center;
	
}

.copyright {
	border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	margin-left: 240px;
	margin-right: 30px;
	padding-top: 12px;
	
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
.kop {
	font-size: 36px;
}

.rightnavigation {
	width: 192px;
	margin: 10px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
	color: #F60;
}

.rightnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	float: left;
	color: #394867;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(file:///C|/Users/Frank%20Buurman/Documents/warenwelenwee2/images/nav_right.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-bottom: 1px solid #999;
}

.rightnavigation a:visited{
	color: #364957;
}
.rightnavigation a:hover{
	color: #ffffff;
	background-image: url(../images/nav_down.jpg);
}
.hr_grey {
	color: #666;
}
.hr_red {
	color: #900;
}
#tabel {
	background-color: #FC6;
	vertical-align: top;
	border: thin solid #F90;
}
.bannerAreaBottom {
	width: 980px;
	height: 145px;
	padding-left: 211px;
	background-image: url(../images/banner_bkgd_flip.jpg);
	background-repeat: no-repeat;
}
.bannernavBottom {
	padding-top: 80px;
	padding-right: 30px;
	float: right;
	color: #900;
	font-size: 18px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	overflow: auto;
	text-align: right;
	padding-bottom: 145px;
}
.toplogoBottom {
	margin-left: 70px;
	padding-top: 20px;
	font-size: 36px;
}
.contentleftIndex {
	width: 300px;
	padding-left: 100px;
	padding-right: 100px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFF;
}
.contentrightIndex {
	padding-top: 0px;
	float: left;
	width: 330px;
	background-color: #FFF;
	height: 300px;
	padding-left: 50px;
}
.bannernavIndex {
	padding-top: 70px;
	padding-right: 1px;
	float: right;
	color: #900;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	overflow: auto;
	text-align: left;
	height: 340px;
	padding-left: 30px;
}
.contentrightIndex {
	padding-top: 70px;
	float: left;
	width: 210px;
	background-color: #FFF;
}
